» Ubuntu » Pakketten

Error

two or more packages specified (libc6-dbg-powerpc-cross raring)